/*
 Theme Name: Pofo Child
 Theme URI: http://wpdemos.themezaa.com/pofo
 Description: Child theme for Pofo theme
 Version: 1.0
 Author: ThemeZaa
 Author URI: http://www.themezaa.com
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, photography, portfolio
 License: Themeforest Split Licence
 License URI: http://themeforest.net/licenses
 Template: pofo
 Text Domain: pofo-child
*/
@font-face {
  font-family: 'ArcaMajora3-Bold';
  src: url('fonts/ArcaMajora3-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/ArcaMajora3-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ArcaMajora3-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ArcaMajora3-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url("fonts/ArcaMajora3-Bold.otf") format("opentype");
}
@font-face {
  font-family: 'ArcaMajora3-Heavy';
  src: url('fonts/ArcaMajora3-Heavy.eot'); /* IE9 Compat Modes */
  src: url('fonts/ArcaMajora3-Heavy.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ArcaMajora3-Heavy.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ArcaMajora3-Heavy.woff') format('woff'), /* Pretty Modern Browsers */
       url("fonts/ArcaMajora3-Heavy.otf") format("opentype");
}
.arca-bold{
	font-family: 'ArcaMajora3-Bold';
}
.arca-heavy{
	font-family: 'ArcaMajora3-Heavy';
}
section, .default-page-space{
	padding: 80px 0;
}
h1 {
    font-size: 100px !important;
}
header a.logo-light img{
	max-height: initial;
	padding: 20px 0;
}
header a.logo-dark img {
	max-height: 40px;
}
body.single-portfolio:not(.postid-332) header nav.navbar.bootsnav ul.nav > li.menu-item-24>a,
header nav.navbar.bootsnav .simple-dropdown .dropdown-menu > li.current-menu-item a{
    color: #333333;
}
header nav.navbar.bootsnav ul.nav > li.current-menu-item > a:after,
header nav.navbar.bootsnav ul.nav > li > a:hover:after,
body.single-portfolio:not(.postid-332) header nav.navbar.bootsnav ul.nav > li.menu-item-24 a:after {
	position: absolute;
	display: block;
	content:'';
	width: 20px;
	margin-top: 10px;
	border-top: 1px solid #333;
}
.btn{
	padding: 1em 3em;
	font-size: 12px;
	font-family: 'ArcaMajora3-Bold';
}
.btn.btn-dark-gray{
	background: #F0702F;
	border-color: #F0702F;
}
.btn.btn-dark-gray:hover, .btn.btn-dark-gray:focus, .btn.btn-white{
	color: #F0702F;
}
.btn.btn-transparent-dark-gray {
	border-color: #383838 !important;
	color: #383838;
}
.btn.btn-transparent-dark-gray:hover, .btn.btn-transparent-dark-gray:focus{
	background: #383838;
}
h2, .h2{
	font-family: 'ArcaMajora3-Heavy';
}
.search-form .search-input{
    font-family: 'ArcaMajora3-Bold';
}
.search-form .search-input::placeholder {
    color: #fff;
    opacity: 1;
}
.search-form .search-input:-ms-input-placeholder {
    color: #fff;
    opacity: 1;
}
.search-form .search-input::-ms-input-placeholder {
    color: #fff;
    opacity: 1;
}
.insert-container .vc_row-has-fill>.vc_column_container>.vc_column-inner{
    padding-top: 0;
}
#home_banner .wpb_wrapper div{
    font-size: 17px;
}
/*************************************
************** Snazzy Maps  ************
**************************************/
.gm-style .gm-style-iw{
    font-size: 16px !important;
    font-family: Lora;
    line-height: 1.5;
    padding: 1.5em 0.5em 0.5em 1.5em !important;
}
.wpgmp_iw_content h2{
    font-size: 1.1em;
    margin-bottom: 0.5em;
    line-height: 1.5;
}
.gm-style .gm-style-iw button{
    display: none !important;
}
/*************************************
************** Magnific Popup  ************
**************************************/
.mfp-close{
    top: 0;
    left: 0;
    right: initial;
}
.mfp-arrow-left:before{
    content: "\e64a";
}
.mfp-arrow-right:before{
    content: "\e649";
}
/*************************************
************** Page heading ************
**************************************/
section.page-title-style-6{
    /*min-height: 320px;*/
    background-position: center !important;
}
section.page-title-style-6 .row{
    box-sizing: border-box;
    width: 100%;
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
    /*-webkit-flex-wrap: wrap;*/
    /*-ms-flex-wrap: wrap;*/
    /*flex-wrap: wrap;*/
    align-items: center;
    margin: 0;
}
.pofo-title-box{
	width: 100%;
    -js-display: flex;
    display: -ms-flexbox;
    display: flex;
	align-items: center;
}
.page-title-large h1{
	font-size: 90px;
	line-height: 0.9em;
	font-weight: 300;
}
.pofo-single-portfolio-subtitle{
	font-size: 26px;
	line-height: 1.2em;
	font-weight: 300;
	padding-left: 2em;
	margin-left: 2em;
	border-left: 2px solid rgba(255,255,255,0.5);
}

/***************************************************
***************** 3 step progress ******************
****************************************************/
.feature-box-10 .number{
	font-weight: 900;
	background: #f0702f;
	width: 50px;
	height: 50px;
	padding-top: 5px;
}
.feature-box-10 .alt-font{
	font-family: 'ArcaMajora3-Bold';
}
.feature-box-10 .padding-five-all{
	padding: 0;
}
.step-process-box .feature-box-10 .width-75{
	width: 96%;
}
.step-process-box .cta-row .wpb_wrapper{
	-js-display: flex;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-evenly;
}
.step-process-box .cta-row a{
	/* min-width: 150px; */
}

/*************************************************
**************** slider icon change *************
**************************************************/
.swiper-button-next.slider-long-arrow-white, .swiper-container-rtl .swiper-button-prev.slider-long-arrow-white{
	background-image: url('../pofo/assets/images/select-arrow-up.png');
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	top: 0;
	margin-top: 15px;
}
.swiper-button-prev.slider-long-arrow-white, .swiper-container-rtl .swiper-button-next.slider-long-arrow-white{
	background-image: url('../pofo/assets/images/select-arrow.png');
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	top: 0;
	left: initial;
	right: 22px;
	margin-top: 15px;
}
/**********************************************
****************** Book Form style ************
***********************************************/
.wpcf7-form input:not([type="submit"]), .wpcf7-form textarea, .wpcf7-form select{
	border:none;
	min-height: 45px;
}
.wpcf7-form [type="submit"]{
	min-width: 140px;
}

/**********************************************
****************** Portfolio Page ************
***********************************************/
.portfolio.type-portfolio section{
	padding: 65px 0;
}
.portfolio.type-portfolio section+section{
	padding-top: 0;
	margin-top: -15px;
}
.portfolio-details-text h2{
	font-size: 24px;
	line-height: 1.25em;
}
.portfolio-grid .grid-item figure:hover img{
	opacity: 1;
	transform: none;
}
.portfolio-grid .grid-item figcaption{
	opacity: 1;
}
.portfolio-hover-main{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
body.single-portfolio .vc_col-sm-8 a.btn{
    position: absolute;
    margin-top: -30px;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
    min-width: 245px;
}
.rl-basicgrid-gallery .rl-gallery-item{
    width: 100% !important;
}
.rl-basicgrid-gallery .rl-gallery-item:not(:first-child){
    display: none !important;
}
/****************************************************
************* Media Grid (Products page) ************
*****************************************************/
.vc_media_grid .vc_grid.vc_row .vc_grid-item{
    float: left;
}
.vc_media_grid .vc_grid-btn-load_more a{
    background: transparent;
    border: 2px solid #383838 !important;
    color: #383838 !important;
    border-radius: 50px;
    padding: 1em 3em !important;
    font-size: 12px;
    font-family: 'ArcaMajora3-Bold';
    line-height: 27px;
    outline: none !important;
    text-transform: uppercase;
}
.vc_media_grid .vc_grid-btn-load_more a:hover{
    background: #383838 !important;
    color: #fff !important;
}
.vc_media_grid .vc_grid-item .vc-gitem-zone-height-mode-auto:before{
    background-color: rgba(0,0,0,0.6);
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}
.vc_media_grid .vc_grid-item:hover .vc-gitem-zone-height-mode-auto:before{
    background-color: rgba(0,0,0,0);
}
.vc_media_grid .vc_gitem-zone .vc-zone-link{
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
    justify-content: center;
    padding: 1em;
}
.vc_media_grid .vc_gitem-zone .vc-zone-link span{
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    font-family: 'ArcaMajora3-Heavy';
    text-shadow: 0 0 8px rgba(0,0,0,0.4);
    letter-spacing: 1px;
}
.vc_media_grid .vc_gitem-zone .vc-zone-link:hover span{
    /*color: #f0702f;*/
}

/**************************************************
****************** PrettyPhoto Lightbox ******************
****************************************************/
div.light_rounded .pp_content, div.pp_default .pp_content,
div.pp_default .pp_content_container .pp_right,
div.pp_default .pp_content_container .pp_left,
.pp_top>div, .pp_bottom>div{
    background: transparent !important;
}
div.pp_pic_holder{
    margin-left: -50px;
}
.pp_content{
    height: auto !important;
}
.pp_gallery, .pp_fade{
    display: block !important;
    opacity: 1 !important;
}
div.ppt, .pp_content_container .pp_details, div.pp_default .pp_expand,
a.pp_arrow_next, a.pp_arrow_previous{
    display: none !important;
}
div.pp_overlay{
    max-height: 100vh;
    position: fixed;
    z-index: 9999;
}
div.pp_default .pp_next{
    background-position: center right !important;
    background: transparent !important;
    margin-right: -50px;
    position: relative;
    text-indent: initial;
    font-size: 0px;
    color: transparent;
}
div.pp_default .pp_next:after{
    content: "\e649";
    font-size: 24px;
    font-family: 'themify';
    color: #fff;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
div.pp_default .pp_previous{
    background-position: center left !important;
    background: transparent !important;
    margin-left: -50px;
    position: relative;
    text-indent: initial;
    font-size: 0px;
    color: transparent;
}
div.pp_default .pp_previous:after{
    content: "\e64a";
    font-size: 24px;
    font-family: 'themify';
    color: #fff;
    position: absolute;
    left: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.pp_gallery{
    left: initial;
    right: -150px;
    margin: 0 !important;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 1 !important;
}
.pp_gallery div{
    width: 100px !important;
}
.pp_gallery ul{
    height: auto !important;
    width: auto !important;
    margin: 0;
}
.pp_gallery li{
    float: none;
    margin: 0;
}
.pp_gallery ul a{
    background: transparent !important;
    height: auto;
    border: none !important;
}
.pp_gallery ul a img{
    width: auto;
    margin: 5px 0;
}
@media all and (max-width: 1260px) and (min-width: 769px){
    div.pp_pic_holder{
        max-width: 630px;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%, -50%);
        position: fixed;
    }
    .pp_content{
        max-width: 600px;
    }
    .pp_hoverContainer, #pp_full_res img{
        max-width: 600px;
        max-height: 361px;
    }
}
@media all and (max-width: 768px){
    div.pp_pic_holder{
        margin: 0;
    }
    .pp_content_container{
        margin-left: 0;
    }
    .pp_gallery{
        right: initial;
        top: initial;
        left: 50%;
        margin-top: 20px !important;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 100%;
        display: -webkit-box !important;
    	display: -webkit-flex !important;
    	display: -ms-flexbox !important;
        display: flex !important;
        justify-content: center;
    }
    .pp_gallery div{
        width: auto !important;
    }
    .pp_gallery ul{
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        left: 0 !important;
    }
    .pp_gallery li{
        float: left;
    }
    .pp_gallery ul a img{
        width: 80px;
        max-width: 17vw;
        margin: 0;
        padding: 3px;
    }
}
/**************************************************
****************** Footer Style ******************
****************************************************/
.footer-widget-area{
	padding-top: 50px;
}
footer .widget-title {
	font-family: 'ArcaMajora3-Bold';
	text-transform: initial;
}
footer .menu li a {
	font-size: 14px;
	line-height: 2;
}
footer .widget_pofo_social_widget ul{
	text-align: left;
}
footer .widget_pofo_social_widget a{
	width: 33px;
	height: 33px;
	font-size: 20px;
	line-height: 33px !important;
	border-radius: 50%;
	margin-right: 7px;
	background-color: #fff !important;
	color: #232323 !important;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
}
footer .widget_pofo_social_widget a:hover{
	background-color: #f0702f !important;
	color: #fff !important;
}
/********************************************************
*************** Thankyou Popup style  *******************
*********************************************************/
.pum-container.pum-responsive.pum-position-fixed{
	width: 100% !important;
	height: 100% !important;
	top: 0 !important;
	left: 0 !important;
	margin: 0 !important;
}
button.pum-close{
	display: none;
}
.navbar-nav {
  margin: 10px 0px !important;
}
.nav li:nth-child(6)  {
  min-width: 150px;
  background: #F0702F;
  border: 1px solid #F0702F;
  border-radius: 50px;
  text-align: center;
  margin-right: 10px;
}
.nav li:nth-child(7) {
  min-width: 150px;
  background: #242424;
  border: 1px solid #242424;
  border-radius: 50px;
  text-align: center;
  
}
.nav li:nth-child(7) a {
    margin-left: 0px;    
}

.nav li:nth-child(6):hover, .nav li:nth-child(7):hover {
   transition-timing-function: ease-in-out;
   -moz-transition-timing-function: ease-in-out;
   -webkit-transition-timing-function: ease-in-out;
   -o-transition-timing-function: ease-in-out;
   transition-duration: .2s;
   -moz-transition-duration: .2s;
   -webkit-transition-duration: .2s;
   -o-transition-duration: .2s;
     background: transparent;
 }
.nav li:nth-child(6) a, .nav li:nth-child(7) a {
  color: #fff !important;
  padding: 15px 0px !important;
}
.nav li:nth-child(6):hover a {
  color: #F0702F !important;
}
.nav li:nth-child(7):hover a {
  color: #242424 !important;
}
.nav .dropdown-menu li:nth-child(6), .nav .dropdown-menu li:nth-child(7) {
  min-width: auto;
  background: none;
  border: none;
  border-radius: 0px;
  text-align:inherit;
  margin-right: 0px;
  width: auto;
  text-align: inherit;
  margin: 0px !important;
}
.nav .dropdown-menu li:nth-child(6) a, .nav .dropdown-menu li:nth-child(7) a {
  color:#797979 !important;
}
.search h1 {
	line-height: initial;
}

/********************************************************
********************** Media query *********************
*********************************************************/
@media (max-width: 1024px){
    .pofo-page-title, .page-title-large h1{
		font-size: 60px !important;
		line-height: 1 !important;
	}
	.pofo-single-portfolio-subtitle{
	    font-size: 24px;
	}
}
@media (min-width: 992px){
    /*.pofo-single-portfolio-title-bg .page-title-large{*/
    /*    width: auto;*/
    /*}*/
    /*.pofo-single-portfolio-title-bg .page-title-book-btn{*/
    /*    width: auto;*/
    /*    flex: 1 0 300px;*/
    /*}*/
    .vc_media_grid .vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item{
    	padding-right: 40px;
    	padding-bottom: 40px;
    }
}
@media (max-width: 991px){
    section.page-title-style-6 .row{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
     .nav li:nth-child(6), .nav li:nth-child(7) {
      width: 50%;
      text-align: center;
      margin: 10px auto !important;
     }
     .nav .dropdown-menu li:nth-child(6), .nav .dropdown-menu li:nth-child(7) {
      width: auto;
      text-align: inherit;
      margin: 0px;
     }
     .nav .dropdown li:nth-child(6) {
       margin-right: 0px;
     }
     nav.mobile-menu ul.nav > li:nth-child(6) > a, nav.mobile-menu ul.nav > li:nth-child(7) > a {
       color: #fff !important;
     }
     nav.mobile-menu.navbar.bootsnav .navbar-nav li:nth-child(6), nav.mobile-menu.navbar.bootsnav .navbar-nav li:nth-child(7) {
       /*border-color: inherit !important;*/
     }
     .nav li:nth-child(6) a, .nav li:nth-child(7) a {
        padding: 7px 0px !important;
    }
}
@media (max-width: 768px){
    .col-xs-mobile-fullwidth, .page-title-large, .page-title-book-btn{
        width: 100%;
    }
    .pofo-title-box, .page-title-book-btn > div{
        text-align: center !important;
    }
	.pofo-page-title, .page-title-large h1{
		font-size: 50px !important;
		line-height: 1 !important;
	}
	.page-title-style-6 .display-table-cell{
		text-align: center;
	}
	.pofo-title-box{
        flex-direction: column;
    }
    .pofo-single-portfolio-subtitle{
        margin-left: 0;
        margin-top: 15px;
        padding:0 1em;
        text-align: center;
        font-size: 22px;
        border-left: none !important;
    }
      h1.h1-home {
        font-size: 70px !important;
    }
    #home_banner.vc_custom_1555470756514 {
        background-image: url(https://www.bellashuttersandblinds.com.au/wp-content/uploads/2019/07/Bella-Mobile-Banner-Image.jpg) !important;
    }
    h2 {
        line-height: initial !important;
    }
}
@media (max-width: 480px){
    #home_banner .wpb_wrapper h1{
        font-size: 70px;
        line-height: 1.35;
        color: #fff;
    }
    #home_banner .wpb_wrapper div{
        /*color: #f0702f !important;*/
    }
}
